Subject: Re: [PATCH v1 net] lan743x: Enable driver to work with LAN7431

From: Andrew Lunn <[email-masked]>
Date: Thu, 22 Nov 2018 19:12:57 +0100

On Wed, Nov 21, 2018 at 02:22:45PM -0500, Bryan Whitehead wrote:
> This driver was designed to work with both LAN7430 and LAN7431.
> The only difference between the two is the LAN7431 has support
> for external phy.
> 
> This change adds LAN7431 to the list of recognized devices
> supported by this driver.
> 
> fixes: driver won't load for LAN7431

Hi Bryan

There is a well defined format for Fixes:.

Fixes: 23f0703c125b ("lan743x: Add main source files for new lan743x driver")

       Andrew